.tour-bg {
    position: relative;
    overflow: hidden;
    height: auto;
    display: block;
}

.tour-content {
    position: absolute;
    left: 50%;
    top: 5%;
    transform: translate(-50%, 0%);
}

.tour-content .seated-event-description-cells>div {
    display: inline-block;
    text-align: left;
    vertical-align: top;
    font-size: 0;
    width: 18%;
}

.tour-content .seated-event-description-cells>div.seated-event-venue-cell {
    width: 80%;
}

.tour-content .seated-event-date-cell .date {
    font-size: 0.9vw;
    font-family: 'Sorts Mill Goudy';
    font-style: normal;
    /* font-weight: 700; */
    color: #D5D6CE;
    text-transform: uppercase;
    display: block;
    width: 100%;
    text-align: left;
    line-height: 1.8vw;
    padding: 0;
    letter-spacing: 0.141vw;
}

.date>div {
    display: inline-block;
    vertical-align: top;
}

.date .month {
    width: 40%;
}

.day1,
.day2 {
    font-size: 0.9vw;
    line-height: 1.8vw;
}

.day2:before {
    content: "+";
    margin: 0 0.5vw;
}

.day2:empty {
    display: none;
}

.tour-content .seated-event-venue-name {
    font-size: 0.9vw;
    font-family: 'Sorts Mill Goudy';
    font-style: normal;
    /* font-weight: 700; */
    color: #D5D6CE;
    text-transform: uppercase;
    display: inline-block;
    /* width: 28%; */
    text-align: left;
    line-height: 1.3vw;
    padding: 0;
    letter-spacing: 0.141vw;
}

.tour-content .seated-event-venue-location {
    font-size: 0.9vw;
    font-family: 'Sorts Mill Goudy';
    font-style: normal;
    /* font-weight: 700; */
    color: #D5D6CE;
    text-transform: uppercase;
    display: inline-block;
    /* width: 28%; */
    text-align: left;
    line-height: 1.8vw;
    padding: 0;
    letter-spacing: 0.141vw;
}

.tour-content .seated-event-venue-name {
    width: 45%;
    /* font-size:0; */
    vertical-align: top;
}

.tour-content .seated-event-venue-location {
    width: 54%;
}

.tour-content .seated-event-venue-cell {
    width: 80%;
}

.tour-content .seated-event-description-cells {
    width: 82%;
    display: flex;
    vertical-align: top;
}

.tour-content .seated-event-link-cells {
    display: flex;
    vertical-align: top;
    width: 9%;
    flex-flow: inherit;
}

.seated-event-venue-name {
    font-size: 0;
}

.location-name,
.location-area {
    display: inline-block;
    vertical-align: top;
}

.location-name {
    width: 75%;
}

.tour-content .seated-event-details-cell {
    display: block;
    text-align: left;
    font-size: 0.9vw;
    color: #D5D6CE;
    font-family: 'Sorts Mill Goudy';
    font-style: normal;
    font-weight: 500;
    text-transform: capitalize;
    letter-spacing: 1.8vw;
    line-height: normal;
    margin: 0;
    opacity: 1;
}

.tour-content .seated-event-description-cells>div.seated-event-details-cell {
    display: none;
}

.tour-content .seated-event-link1,
.tour-content .seated-event-link1:visited,
.tour-content .seated-event-link2,
.tour-content .seated-event-link2:visited {
    font-size: 0.9vw;
    font-family: 'Sorts Mill Goudy';
    font-style: normal;
    /* font-weight: 700; */
    color: #D5D6CE;
    text-transform: uppercase;
    display: inline-block;
    /* width: 28%; */
    text-align: left;
    line-height: 1.8vw;
    padding: 0;
    letter-spacing: 0.141vw;
    background: none;
    margin: 0 0 0 auto;
    min-width: auto;
    /* display: inline; */
    border: none;
    position: relative;
    text-align: right;

}

.tour-content a.seated-event-link1:hover {
    font-size: 0.9vw;
    font-family: 'Sorts Mill Goudy';
    font-style: normal;
    /* font-weight: 700; */
    color: #D5D6CE;
    text-transform: uppercase;
    display: inline-block;
    /* width: 28%; */
    text-align: left;
    line-height: 1.8vw;
    padding: 0;
    letter-spacing: 0.141vw;
    background: none;
    margin: 0 0 0 auto;
    min-width: auto;
    /* display: inline; */
    border: none;
    position: relative;

    text-align: right;
}

a.seated-event-link1:after {
    content: "";
    height: 1px;
    width: 100%;
    position: absolute;
    display: block;
    bottom: 0;
    background: #D5D6CE;
}

a.seated-event-link1:hover:after {
    background: transparent;
}

.seated-event-link-cell1 {
    text-align: right;
    display: flex;
}

.tour-content .seated-event-row {
    /* border-bottom: 1px solid rgba(124,124,124,0.25); */
    font-weight: 700;

}

.tour-content .seated-event-row:hover {
    background: transparent;
}

.tour-content .seated-events-table {
    border: none;
    max-width: 69.11vw;
    margin: 0 auto;
    width: 50vw;
}

.tour-content .seated-event-row:hover {
    background: none;
}

.tour-content .seated-event-row {
    padding: 0;
    border: none;
}

.tour-content .seated-events-table {
    border: none;
}

.seated-event-row.active .month {
    /* display: block; */
    opacity: 1;
}

.seated-event-row .month {
    opacity: 0;
}

.seated-event-row .month1,
.mbl {
    display: none;
}

.seated-follow-box div,
.seated-follow-box~div {
    display: none;
}

.tour-content .seated-event-row {
    flex-flow: inherit;
}

.seated-follow-box {
    padding: 3vw 0 !important;
    margin-top: 1vw !important;
    text-align: center;
}

@media only screen and (max-width:767px) {

    /*.tour-content .seated-event-description-cells > div {
        margin: 0 auto;
        text-align: center;
        width:100%;
        display:block;
    }
    
    .tour-content a.seated-follow-link,.tour-content .seated-event-date-cell .date,.tour-content .seated-event-venue-name,.tour-content .seated-event-venue-location,.tour-content .seated-event-link1, .tour-content .seated-event-link1:visited, .tour-content .seated-event-link2, .tour-content .seated-event-link2:visited, .day1, .day2{
        font-size: 16px;
        letter-spacing: 1.92px;
        line-height: 1.75;
        width:100%;
    }
    .tour-content .seated-event-description-cells,.tour-content .seated-event-link-cells,.tour-content .seated-event-description-cells > div.seated-event-venue-cell,.tour-content .seated-event-venue-name,.tour-content .seated-event-venue-location{
        width:100%;
    }
    .location-name {
        width: auto;
        margin-right: 5px;
    }
    .tour-content .seated-event-row{
        margin-bottom:5px;
    }
    .tour-content .seated-events-table {
        width: 85%;
        max-width: 85%;
        max-width: 340px;
    }
    .tour-content .seated-event-row {
        padding: 0;
        border: none;
        margin-bottom: 34px;
        padding-left: 60px;
        box-sizing: border-box;
        position: relative;
    }
    .seated-event-row.active .month {
        left: 0;
        position: absolute;
        top:5px;
    }
    .tour-content .seated-event-link1, .tour-content .seated-event-link1:visited, .tour-content .seated-event-link2, .tour-content .seated-event-link2:visited {
        width: auto;
    }
    .seated-event-link-cell1 {
        text-align: left;
    }
    .seated-event-row:not(.active) .month{
        display:none;
    }
    .seated-event-row:nth-child(n+6) {
        display: none;
    }
    .mbl{
        display:block;
    }
    .mbl {
        font-size: 16px;
    letter-spacing: 1.92px;
    line-height: 1.75;
    width: 100%;
    color: #fff;
    width: 177px;
    height: 43px;
    text-transform: uppercase;
    margin: 0 auto;
    text-align: center;
    border: 1px solid;
    line-height: 45px;
    position: relative;
    }
    .seated-follow-box {
        display: none;
    }
    .mbl span {
        width: 50px;
    position: absolute;
    background: #000;
    top: 3px;
    right: -50px;
    }
    .tour-content a.seated-follow-link {
        max-width: 288px;
        height: 45px;
        font-size: 16px;
        line-height: 45px;
    }*/
    .album-section,
    .merch-section {
        position: static;
    }

    .album-section {
        max-width: 275px;
        margin: 0 auto;
        display: block;
        text-align: center;
        margin-top: 95px;
    }

    .album-title .mainTitle {
        font-size: 26px;
        line-height: 31px;
        margin-top: 15px;
    }

    .subTitle {
        font-size: 14px;
        line-height: 20px;
    }

    a.btn {
        /* max-width: 176px; */
        /* height: 40px; */
        /* line-height: 44px; */
        /* font-size: 16px; */
        /* margin: 30px auto 0; */
    }

    .merch-section {
        max-width: 275px;
        margin: 0 auto;
    }

    .merch-button a.btn {
        height: 70px;
        line-height: 70px;
        letter-spacing: 0;
        /* font-size: 22px; */
        margin-top: 52px;
        font-size: 18px;
        margin-bottom: 80px;
    }

    .footerFollowWrapper a {
        font-size: 18px;
        margin-right: 30px;
    }

    .footerFollowWrapper a:last-child {
        margin-right: 0;
    }

    .footerFollowWrapper {
        margin-top: 0;
    }

    .footer-section {
        /* margin-top: 120px; */
    }

    .copyrightWrapper {
        /* font-size: 8px; */
        /* padding: 0 0 25px; */
    }
}

@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait) {
    .seated-event-row {
        display: flex;
        flex-direction: column;
    }
}